
:root {
	--currency-symbol: "$";
}

@font-face {
	font-family: 'Roboto';
	src: url(../font/Roboto-Regular-webfont.woff) format('woff');
	font-weight: 400;
	font-style: normal; 
}

@font-face {
	font-family: 'Roboto';
	src: url(../font/Roboto-Bold-webfont.woff) format('woff');
	font-weight: 700;
	font-style: normal; 
}

* {
    box-sizing: border-box;
}

html, body {
	font-family: 'Roboto',arial,sans-serif;
	font-size: 16px;
	line-height: 22px;
	background-color: #ffffff;
	color: #333333;
	display: block;
	margin: 0px;
	padding: 0px;
	min-height: 100vh;
	width: 100%;
	/*width: 100vw;*/
	/*height: 100%;*/
	/*text-size-adjust: 100%;*/
}

body {
	display: grid;
	grid-template-rows: auto 1fr auto;
	grid-template-columns: auto 1fr;
}

pre {
	font-size: 14px;
	line-height: 17px;
	white-space: pre-wrap;
	overflow-wrap: break-word;
}

hr {
	height: 1px;
	border-top: 1px solid #dddddd;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 8px 8px;
}

li {
	margin:6px 0px;
}

a {
	color: #13a395; /*teal*/
    cursor: pointer;
    text-decoration: underline;
}
a:hover {
	color: #23d3a5; /*brighter teal*/
}

a.icon {
	color: #13a395; /*teal*/
    cursor: pointer;
    text-decoration: none;
	font-size:20px;
}
a.icon:hover {
	color: #23d3a5; /*brighter teal*/
}

a.icon.soft {
	color: #bbbbbb; /*gray*/
}
a.icon.soft:hover {
	color: #23d3a5; /*brighter teal*/
}

input, 
input[type='text'], 
input[type='password'], 
input[type='datetime'], 
input[type='datetime-local'], 
input[type='date'], 
input[type='month'], 
input[type='time'], 
input[type='week'], 
input[type='number'], 
input[type='email'], 
input[type='url'], 
input[type='search'], 
input[type='tel'], 
input[type='color'], 
input[type='file'], 
select, 
/*option,*/
textarea, 
.faux-input {
    /*background-color: #ffffff;
    border: 1px solid #c3c4c7;
    height: 32px;

	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    */

	background-color: #fafafa;
    border-top: 1px solid #c3d4e7;
    border-bottom: 3px solid #c3d4e7;
	border-left: 0px;
	border-right: 0px;
    height: 37px;
	
	line-height: 32px;
	padding: 3px 4px;
    border-radius: 3px;
    
    color: #444444; /*#54555a;*/
    font-size: 15px;
    font-weight: 400;
    -webkit-transition: border 0.2s linear 0s, -webkit-box-shadow 0.2s linear 0s;
    transition: border 0.2s linear 0s, -webkit-box-shadow 0.2s linear 0s;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s, -webkit-box-shadow 0.2s linear 0s;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type='number'] {
    -moz-appearance: textfield; /* Firefox */
}

input[type='date'],
input::-webkit-datetime-edit-text {
	font-family: 'Roboto',arial,sans-serif;
	font-size: 15px;
	line-height: 32px;
}

input[type='radio'], 
input[type='checkbox'] {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	height: 18px;
	width: 18px;
}

input[type='checkbox'].smallCheckbox {
	width: 15px; 
	height: 15px;
}

/*.fileInputButton {
	display: inline-block;
    padding: 8px 12px; 
    cursor: pointer;
    border-radius: 4px;
    background-color: #9c27b0;
    font-size: 16px;
    color: #fff;
}*/
/*.fileInputButton {
	display: inline-block;
	-webkit-transition: all 125ms ease-in-out;
	transition: all 125ms ease-in-out;
    border-radius: 3px;
    background-color: #bbbbbb;
    border: 1px solid #bbbbbb;
    color: #ffffff;
    cursor: pointer;
    font-weight: 600;
    font-size: inherit;
    height: auto;
    letter-spacing: 0.015em;
    margin-bottom: 10px;
    padding: 8px 20px;
    text-decoration: none;
}
input[type='file'] {
	position: absolute;
	z-index: -1;
	top: 6px;
	left: 0;
	font-size: 15px;
	color: green;
}
.fileInputWrap {
  position: relative;
}*/

.fileInputButton {
	-webkit-transition: all 125ms ease-in-out;
    transition: all 125ms ease-in-out;
    border-radius: 3px;
    background-color: #bbbbbb;
    border: 1px solid #bbbbbb;
    color: #ffffff;
    cursor: pointer;
    font-weight: 600;
    font-size: inherit;
    height: auto;
    letter-spacing: 0.015em;
    margin-bottom: 10px;
    padding: 8px 20px;
    text-decoration: none;
}
.fileInputWrap {
  height: 0px;
  width: 0px; 
  overflow: hidden;
}

select {
    font-family: 'Roboto',arial,sans-serif;
    line-height: 32px;
}

textarea {
    font-family: 'Roboto',arial,sans-serif;
	font-size: 15px;
	line-height: 21px;
}

input.disabled {
    background-color: #eeeeee;
}

input.right {
	text-align: right;
}

input.error {
	border-color: #eb4748;
}

div.money, div.percent {
	display: inline-block;
	position: relative;
	color: #999999;
	font-family: 'Roboto',arial,sans-serif;
}
div.money input {
	padding-left: 15px;
	text-align: right;
}
div.money:before {
	position: absolute;
    content: var(--currency-symbol);
    left: 5px;
	top: 5px;
}

div.percent input {
	padding-right: 18px;
	text-align: right;
}
div.percent:after {
	position: absolute;
    content: "%";
    right: 5px;
	top: 4px;
}

button {
    -webkit-transition: all 125ms ease-in-out;
    transition: all 125ms ease-in-out;
    border-radius: 3px;
    background-color: #bbbbbb;
    /*border: 1px solid #bbbbbb;*/
	border: none;
    color: #ffffff;
    cursor: pointer;
    font-weight: 600;
    font-size: inherit;
    height: auto;
    letter-spacing: 0.015em;
    margin-bottom: 10px;
    padding: 10px 18px;
    text-decoration: none;
}
button.primary {
    background-color: #13a395; /*#10a092*/ /*#0a8080;*/  /*teal*/ /*red #ec4847;*/
 /*   border: 1px solid #0a8080;*/ /*#13a395;*/
}
button.primary:hover {
	background-color:#23b3a5  /*#13a395*/
}
button.attention {
    background-color: #ec4847; /*red*/
/*    border: 1px solid #ec4847;*/
}
button.yield {
    background-color: #f39950; /*yellow-orange*/
}
button.yield:hover {
	background-color: #ffa262; /*yellow-orange*/
}


.negative {
	color: #ee0000;
}

.highlighter {
	background-color: #fdff32;
}

.width1 {
	width: 25px;
}
.width2 {
	width: 50px;
}
.width3 {
	width: 75px;
}
.width4 {
	width: 100px;
}
.width5 {
	width: 125px;
}
.width6 {
	width: 150px;
}
.width7 {
	width: 175px;
}
.width8 {
	width: 200px;
}
.width9 {
	width: 225px;
}
.width10 {
	width: 250px;
}
.width11 {
	width: 275px;
}
.width12 {
	width: 300px;
}
/*width13+ adjust to 300px in mobile*/
.width13 {
	width: 325px;
}
.width14 {
	width: 350px;
}
.width15 {
	width: 375px;
}
.width16 {
	width: 400px;
}
.width17 {
	width: 425px;
}
.width18 {
	width: 450px;
}
.width19 {
	width: 475px;
}
.width20 {
	width: 500px;
}
.width21 {
	width: 525px;
}
.width22 {
	width: 550px;
}
.width23 {
	width: 575px;
}
.width24 {
	width: 600px;
}
.width25 {
	width: 625px;
}
.width26 {
	width: 650px;
}
.width27 {
	width: 675px;
}
.width28 {
	width: 700px;
}

.height1 {
	height: 40px;
}
.height2 {
	height: 60px;
}
.height3 {
	height: 80px;
}
.height4 {
	height: 100px;
}
.height5 {
	height: 120px;
}

header {
	grid-column: 1 / span 2;
	grid-row: 1;
}

.headerLogo {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 20px 3px 0px;
    cursor: pointer;	
}
.headerArtistSelector {
	display: inline-block;
	text-align: left;
	white-space: nowrap;
	/*margin: 0px 0px 10px 0px;*/
}
.headerArtistSelector button {
	background-color: #333333;
    border: 1px solid #333333;
	color: #dddddd;
    margin-bottom: 6px;
}
.headerArtistSelector button:hover {
	background-color: #555555;
    border: 1px solid #555555;
	color: #ffffff;
}

.headerButtonArea {
	display: inline-block;
	float: right;
	margin: 0px;
}

.headerButton {
	width: 120px;
	padding: 10px 2px;
	font-size: 15px;
}

#headerSignInButton {
	width: 90px;
}

#headerDemoButton {
	width: 110px;
}

#nonMobileHeader {
	width: 100%;
	background-color: #000000;
	border-top: 2px solid #555555;
	border-bottom: 1px solid #e0e1e2;
	padding: 10px 20px 5px 20px;
	height: 62px;
}

#mobileHeader {
	display: none;
	background-color: #000000;
	border-top: 2px solid #555555;
	border-bottom: 1px solid #e0e1e2;
}
#mobileHeaderTop {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	padding: 10px 0px 0px 8px;
	height: 62px;
}
#mobileHeaderTop div.mobileControls {
	font-size: 36px;
	font-weight: bold;
	color: #eeeeee;
	display: block;
	padding: 5px 15px 0px 0px;
}
#mobileHeaderTop div.mobileControls a {
	text-decoration: none;
	color: #eeeeee;
	vertical-align: top;
}
#mobileHeader div.headerArtistSelector {
	display: block;
	background-color: #333333;
}
#mobileHeader div.headerArtistSelector button {
    margin-bottom: 0px;
	padding: 8px 10px;
}

#noAuthHeader {
	width: 100%;
	background-color: #000000;
	border-top: 2px solid #555555;
	border-bottom: 1px solid #e0e1e2;
	height: 62px;
}
#noAuthHeaderTop {
	max-width: 1150px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 20px;
}

nav {
	width: 250px;
	background-color: #f2f3f4;
	grid-column: 1;
	grid-row: 2;
	padding: 15px 25px;
	border-right: 2px solid #eeeeee;
}
nav a {
	display: block;
	margin: 10px 0px 10px 5px;
	font-size: 18px;
	/*font-size: 19px;*/
	/*line-height: 32px;*/
	text-decoration: none;
	color: #000000;
}
nav a.selected {
	font-weight: bold;
	/* content: "*";
	margin-left: -10px;
	margin-right: 10px; */
}
nav a:hover {
	text-decoration: underline;
}
nav div.userSection {
	/* font-weight: bold;
	background-color: #dddddd;*/
	color: #000000;
	text-align: left;
}
nav div.userSection div.userName {
	font-size: 17px;
	/*line-height: 30px;*/
	font-weight: bold;
	margin: 8px 0px 8px 5px;
}
nav div.userSection a {
	font-size: 16px;
	margin: 8px 0px 8px 5px;
}
nav div.linkSection {
	/* padding: 15px 25px; */
}
div.navGroupHeader {
	background-color: #ffffff; /* #cccccc; #f0f7f8;*/
	padding: 2px 5px 2px 5px;
	margin: 25px 0px 10px 0px;
	font-weight: bold;
	color: #808c8d; /* #ffffff; #f0f7f8; #666666;*/
    border-radius: 3px;
	/*font-size: 16px;*/
}

div.sectionHeader {
	font-size: 20px;
	line-height: 34px;
	font-weight: bold;
	border-top: 2px solid #cccccc;
	margin: 30px 0px 5px 0px;
	padding-left: 5px;
	background-color: #f5f5f5; /*#fff9f0;*/ 
} 
div.sectionHeaderLite {
	font-size: 17.1px;
	line-height: 22px;
	font-weight: bold;
	color: #666666;
	margin: 30px -5px 5px -5px;
	padding: 7px 10px;
	background-color: #f0f7f8; /*#fff9f0; *//*#fff9f0;*/ 
	border-bottom: 1px solid #e0e7e8;
	border-radius: 5px;
}
/*div.sectionHeaderLiteTall {
	font-size: 17px;
	line-height: 30px;
	font-weight: bold;
	color: #666666;
	margin: 25px 0px 5px 0px;
	padding: 10px;
	background-color: #f0f7f8;*/ /*#fff9f0; *//*#fff9f0;*/ 
	/*border-bottom: 1px solid #e0e7e8;
}*/

div.sectionInfoText {
	padding-left:5px;
	padding-right:5px;
	margin-bottom:10px;
}

div.showTitleDate {
	font-size: 18px;
	font-weight: bold;
	color: #425466; /*#526476;*/ /*#666666;*/
	line-height: 26px;
	/*margin-top: 10px;*/
}
div.showTitleVenue {
	font-size: 18px;
	font-weight: bold;
	color: #425466; /*#526476;*/  /*#555555;*/
	line-height: 26px;
	/*margin-bottom: 10px;*/
}
/*
div.settlementColumn {
	width: 400px;
	display: inline-block;
	vertical-align: top;
}*/

div.exportMappingColumn {
	/*width: 600px;*/
	display: inline-block;
	vertical-align: top;
}

div.spacer {
	width: 20px;
	display: inline-block;
}

div.filterHeader {
	padding-left: 8px;
}

div.filterArea {
	background-color: #f5f5f5;
	/*margin-left: 5px;*/
}

div.filterSection {
	/*display: inline-block;*/
	padding: 10px;
}

label.filterLabel {
	color: #425466;
	font-weight: bold;
	font-size: 15.7px;
	/*margin-bottom: 4px;*/
	white-space: nowrap;
}

label.filterOptionLabel {
	margin-right: 15px;
	white-space: nowrap;
}

div.filterList {
	padding-top: 3px;
	padding-left: 20px;
}

.mobileOpen {
	display: block;
}

main {
	padding: 15px 25px;
	grid-column: 2;
	grid-row: 2;
	max-width: 1150px;
}

.loader {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #13a395; /* teal, #3498db; Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

footer {
	background-color: #000000;
	border-top: 2px solid #555555;
	border-bottom: 2px solid #e0e1e2;
	color: #ffffff;
	text-align: center;
	padding: 10px 25px;
	font-size: 14px;
	grid-column: 1 / span 2;
	grid-row: 3;
	display: flex; 
	flex-direction: row; 
	flex-wrap: wrap; 
	justify-content: center; 
	column-gap: 30px; 
	row-gap: 10px;
}

footer a {
	text-decoration: none;
	color: #ffffff;
}
footer a:hover {
	text-decoration: underline;
}

h1 {
	margin: 0px 0px 10px 0px;
	font-size: 25px;
	line-height: 35px;
	font-weight: bold;
	color: #555555;
}
h1 a {
	color: #555555;
}

h2 {
	margin: 0px 0px 10px 0px;
	font-size: 23px;
	line-height: 31px;
	font-weight: bold;
	color: #555555;
}
h2 a {
	color: #555555;
}

h3 {
	font-size: 21px;
    line-height: 27px;
	font-weight: bold;
    margin-top: 0;
    margin-bottom: 5px;
    /*color: #1c1c1c;*/
	text-decoration: none;
}

h5 {
	font-size: 18px;
    line-height: 25px;
	font-weight: normal;
    margin-top: 20px;
    margin-bottom: 5px;
    /*color: #1c1c1c;*/
	text-decoration: none;
}

a.buttonCard {
	background-color: #ffffff;
	border: 1px solid transparent;
    border-color: #dcdcdc;
	text-decoration: none;
	border-radius: 4px;
	display: block;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 12px;
    text-align: left;
    color: #425466; /*#525257;*/
	position: relative;
}
a.buttonCard:hover, a.buttonCard:active {
	background-color: #f3fafb;
}
a.buttonCard h3 {
	color: #13a395; /*teal*/
	font-size: 19px;
}

div.control {
	display: inline-block;
	/*margin: 10px;*/
	padding: 10px;
	vertical-align: top;
}
div.controlLabel {
	color: #425466; /*#555555*/
	font-weight: bold;
	font-size: 15.7px;
	margin-bottom: 4px;
}
div.controlLabelError {
	color: #eb4748;
}

div.controlCalc {
	display: inline-block;
	margin: 10px;
	padding: 20px 10px 20px 10px;
	vertical-align: top;
	background-color: #f5f5f5;
	float: right;
	font-weight: bold;
	text-align: right;
	/*border: #dddddd 1px solid;*/
    border-radius: 3px;
	width: 140px;
}
/*div.minus {
	position: absolute;
    content: "-";
    left: -5px;
	top: -5px;
}*/

span.controlCalc {
	/*display: inline-block;*/
	/*margin: 10px;*/
	margin-top:-10px;
	margin-right:-10px;
	padding: 10px;
	vertical-align: top;
	/*background-color: #eeeeee;*/
	background-color: #eee9e0; /*#fff9f0;*/ 
	float: right;
	font-weight: bold;
	text-align: left;
	/*border: #dddddd 1px solid;*/
    /*border-radius: 3px;*/
}

div.flexControl {
	display: flex;
	flex-direction: row;
	margin: 10px;
	/*vertical-align: top;*/
	justify-content: space-between;
}
div.flexControl > *:first-child {
	order: 0;
	/*border: 1px solid #dddddd;*/
	margin-top: 2px;
	width: 100%;
	/*font-weight: bold;*/
}
div.flexControl > *:last-child {
	order: 1;
	/*text-align: right;*/
}
div.flexControl.indent {
	margin-left: 40px;
}

.flexColumnsContainer {
	display: flex; 
	flex-wrap: wrap; 
	align-items: flex-start; 
	column-gap: 30px; 
	width: 100%;
	margin-top: 10px;
}

.flexColumn {
	flex: 1 1 0px; 
	vertical-align: top; 
	min-width: 350px;
}

.settlementNote {
	margin-top: 5px;
	/*margin-right: 10px;*/
	width: 90%;
}

div.flexList {
	display: flex; 
	margin: 6px 0px; 
	padding: 6px 0px; 
	border-bottom: 1px solid #dddddd;
}

div.dataLabel {
	color: #425466;
	font-weight: bold;
	font-size: 15.7px;
}
/*div.dataLabelError {
	color: #eb4748;
}*/
div.dataValue {
}
div.dataValue:empty:after {
	content: "\00A0";
}

div.topButtonBar {
	margin: 15px 0px 10px 0px;
}
div.topButtonBar button {
	margin-right: 6px;
}

div.buttonBar {
	margin: 27px 10px 10px 10px;
}
div.buttonBar button {
	margin-right: 6px;
}

div.filterButtonBar {
	margin: 20px 10px 10px 10px;
}
div.filterButtonBar button {
	margin-right: 6px;
}

div.tabBar {
	margin-bottom: 8px; 
	padding: 8px; 
	border-bottom: 2px solid #999999; 
	color: #999999; 
	font-size: 20px;
}
div.tabBar span {
	font-weight: bold; 
	text-decoration: none; 
	font-size: 20px; 
	color: #555555;
	white-space: nowrap;
}
div.tabBar a {
	font-size: 16px;
	white-space: nowrap;
}

.nowrap {
	white-space: nowrap;
}

.shadow {
	box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}

.shadowCard {
	box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
	display: inline-block; 
	padding: 30px 20px 30px 20px; 
	border-radius: 8px; 
	/*margin-top: 15px;*/
}

.altBg {
	background-color: #f6f9fc;
}

.bigTitle {
	color:#425466; 
	font-weight:bold;
	margin-bottom:22px;
}

.cardTitle1 {
	font-size:24px; 
	line-height:28px; 
	font-weight:bold; 
	color:#425466;
}
.cardTitle2 {
	font-size:22px; 
	line-height:30px; 
	font-weight:bold; 
	color:#526476;
}

.cardTitle3 {
	font-size:22px; 
	line-height:30px; 
	font-weight:bold; 
	color:#728496;
	margin-bottom:5px;
}

.cardTitle4 {
	font-size:21px; 
	line-height:30px; 
	font-weight:bold; 
	color:#92a4b6;
	margin-bottom:5px;
}

.cardTitle5 {
	font-size: 19px;
	line-height: 28px;
	font-weight: bold;
	color: #92a4b6;
	margin-bottom: 5px;
}

.cardInfo {
	font-size:17px; 
	line-height:22px; 
	color:#425466; 
	margin-top:14px;
	vertical-align:top;
}
.cardInfo ul {
	margin-top:0px;
	padding-left:30px;
}
.cardInfo li {
	margin:6px 0px;
}

.infoTextBig {
	font-size:18px; 
	line-height:27px; 
	color:#425466;
}

.quoteText {
	font-size: 16px;
	font-style: italic;
	color: #606060;
}
.quoteBy {
	font-size: 15px;
	text-align:right; 
	margin-top:6px;
	padding-right:20px;
}

.artistLogoSectionParent {
	display:flex;
	flex-direction:column;
	gap:50px;
	margin-top:60px;
}
.artistLogoSection {
	display:flex; 
	flex-direction:row; 
	align-items:center; 
	/*justify-content:space-around;
	justify-content:space-evenly;*/
	justify-content:space-between;
}
.artistLogoDiv {
	/*width:140px;*/
	flex: 1 1 0px;
	padding-left: 20px;
	padding-right: 20px;
	text-align:center;
}
.artistLogo {
	width:100%;
	height:auto;
	display:inline-block;
	text-align:center;
}

#pricingSection {
	display:flex; 
	flex-direction:row; 
	align-items:stretch; 
	gap:40px;
}

.smallText {
	font-size: 14px;
	color: #555555;
	line-height: 20px;
}

.liteText {
	color: #999999;
}

.softStrongText {
	font-weight: bold;
	color: #999999;
	/*font-size: 14px;*/
}

.boldText {
	font-weight: bold;
}

.attentionText {
	color: #ec4847; /* #eb4748 */
}

div.attentionMessage {
	color: #ec4847;
	margin: 5px 0px;
}

.successText {
	color: #00aa33;  /* green */
}

.messageArea {
	display: none;
	padding: 10px;
	margin: 10px;
}
.messageArea.error {
	display: block;
	background-color: #fffae7;  /*#fdf6e3;*/
	border: #eb4748 2px solid; /*red*/ /*#eb4748 1px solid;*/
    border-radius: 3px;
}
.messageArea.success {
	display: block;
	border: #00aa33 2px solid; /*green*/
    border-radius: 3px;
}
.messageArea ul {
	margin: 0px;
	padding-left: 18px;
}
.messageArea ul li {
	margin-top: 2px;
	margin-bottom: 2px;
	color: #eb4748; /* red bullet */
}
.messageArea ul li span {
	display: block;
	margin-left: -3px;
	color: #333333; /* dark text */
}

a.infoIcon {
	text-decoration: none;
	margin-left:3px;
	margin-right:3px;
	font-size: 18px;
	font-weight: normal;
	vertical-align: bottom;
}

table {
	border-spacing: 0;
    border-collapse: collapse;
	display: table;
}
thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
td, th {
    display: table-cell;
    vertical-align: inherit;
}
th {
    text-align: left;
}

table.stdTable {
	width: 100%;
    max-width: 100%;
    border: none;
	margin-top: 10px;
    margin-bottom: 20px;
}
table.stdTable > thead > tr > th, 
table.stdTable > tbody > tr > th, 
table.stdTable > tfoot > tr > th {
	padding: 5px 10px;
    vertical-align: bottom;
	border-bottom: 2px solid #eaeef2; /*#e2eaf2*/ /*#dde0e3;*/
	color: #425466; 
	font-weight: bold;
	font-size: 15.7px;
}
table.stdTable > thead > tr > td, 
table.stdTable > tbody > tr > td, 
table.stdTable > tfoot > tr > td {
    padding: 8px 10px 8px 10px;
    vertical-align: top;
}
table.stdTable tbody tr:nth-child(2n + 1) td {
    background-color: #fafafb;
}
table.stdTable > tbody > tr.stripes > td {
	background: none;
}
table.stdTable > tbody > tr.stripes {
	background: repeating-linear-gradient(
		135deg,
		#ffffff,
		#ffffff 10px,
		#f4f4f5 10px,
		#f4f4f5 20px
	);
}
table.stdTable.every2 > tbody > tr > td {
	background: none;
}
table.stdTable.every2 > tbody > tr:nth-child(4n + 1) td, 
table.stdTable.every2 > tbody > tr:nth-child(4n + 2) td {
    background-color: #fafafb;
}
table.stdTable.every2 > tbody > tr:nth-child(2n + 1) td {
	padding-bottom: 4px;
}
table.stdTable.every2 > tbody > tr:nth-child(2n) td {
    padding-top: 4px;
	border-bottom: 1px solid #cccccc;
	vertical-align: top;
}

table.borderTable {
	border-collapse: collapse; 
}
table.borderTable > thead > tr > td, 
table.borderTable > tbody > tr > td, 
table.borderTable > tfoot > tr > td {
	border:1px solid #cccccc; 
	padding:5px;
}
table.borderTable td.dataLabel {
	color: #425466;
	font-weight: bold;
	font-size: 15.7px;
}
table.borderTable td.rowLabel {
	color: #425466;
	font-weight: bold;
	background-color: #eeeeee;
}
table.borderTable td.spaceRow {
	border-left: none; 
	border-right: none; 
	padding: 0px; 
	height: 10px;
}

pre.prettyPre {
	font-family: 'Roboto',arial,sans-serif;
	font-size: 15px;
	line-height: 20px;
	margin: 0px;
}

.totalsBox {
	border:2px solid #eaeaea; 
	font-weight:bold; 
	color:#333333;
}

.infoBox {
	border: 3px solid #eaeaea;
	padding: 10px;
	border-radius: 3px;
}
.infoBox.warning {
	background-color: #fffae7;
	border-color: #fcd17e;  /*darker: fcc27e*/ /*even darker: fcae7e*/

}
.infoBox.attention {
	background-color: #fffae7;
	border-color: #eb4748;
}

.text-right {
    text-align: right !important;
}

.left-pad-std {
	padding-left: 10px;
}

.map {
	width: 100%;
	height: 500px;
	background-color: #eeeeee;
	border: 2px solid #cccccc;
	vertical-align: top;
	/*margin-top: 10px;
	margin-right: 10px;*/
}

.noMapMessage {
	text-align: center;
	margin-top: 20px;
	color: #999999;
}

.mobileOnly {
	display: none;
}

/*.modalCloseButton {
	font-size: 18px;
}
*/

@media (max-width: 767px) {
	body {
		grid-template-rows: auto auto 1fr auto;
		grid-template-columns: auto;
	}
	header {
		grid-column: 1;
	}
	#nonMobileHeader {
		display: none;
	}
	#mobileHeader {
		display: block;
	}
	#noAuthHeaderTop {
		padding-left: 8px;
		padding-right: 10px;
	}
	main {
		grid-row: 3;
		grid-column: 1;
		padding-left: 10px;
		padding-right: 10px
	}
	nav {
		display: none;
		width: 100%;
		height: auto;
		grid-row: 2;
		grid-column: 1;
		border-bottom: 2px solid #eeeeee;
		border-right: 0px;
	}
	footer {
		grid-row: 4;
		grid-column: 1;
		display: flex; 
		flex-direction: row; 
		flex-wrap: wrap; 
		justify-content: center; 
		column-gap: 30px; 
		row-gap: 10px;
	}
	.hideOnMobile {
		display: none;
	}
	th.mobileOnly, td.mobileOnly {
		display: table-cell;
	}
	.width13, 
	.width14, 
	.width15, 
	.width16, 
	.width17, 
	.width18, 
	.width19, 
	.width20, 
	.width21, 
	.width22, 
	.width23, 
	.width24, 
	.width25, 
	.width26, 
	.width27, 
	.width28 {
		width: 300px;
	}
	.buttonBar button {
		width: 100%;
	}
	.control.resp {
		width: 100%;
	}
	.control.resp input, 
	.control.resp select,
	.control.resp textarea {
		width: 100%;
	}
	/*div.settlementColumn {
		width: 370px;
	}*/
	div.showTitleDate {
		font-size: 17px;
		line-height: 24px;
	}
	div.showTitleVenue {
		font-size: 17px;
		line-height: 24px;
	}
	.shadowCard.resp {
		width: 100%;
	}
	
	.artistLogoSectionParent {
		flex-direction:row;
		/*justify-content:space-around;*/
		justify-content:space-evenly;
		gap:20px;
	}
	.artistLogoSection {
		flex-direction:column;
		display:inline-flex;
		gap:40px;
	}
	.artistLogo {
		width:90%
	}
	
	#pricingSection {
		flex-wrap:wrap;
		gap:20px;
	}
}

@media (max-width: 519px) {
	#headerDemoButton {
		display: none;
	}
}

@media (max-width: 399px) {
	#headerSignInButton {
		width: 72px;
		padding: 8px 1px;
		font-size: 14px;
	}
	.headerButton {
		padding: 8px 1px;
		font-size: 14px;
	}
	.headerLogo {
		width: 230px;
		height: auto;
		margin-right:10px;
	}
}